Class LocatingPin

Declaration :

- C++ : class LocatingPin

Directly inherited by : Allocation FixedLocation RelativeLocation

An element with value semantics, which actually implements the placement of some MObject by positioning it in some way.

Artifact : locatingpin

Relation next (<unidirectional association>)

Declaration :

- Uml : # next : LocatingPin
- C++ : protected: LocatingPin* next

next additional LocatingPin, if any